S’abonner

Configuration requise pour Dawn of Steel (iOS)

Afin d'exécuter correctement Dawn of Steel, vous devez posséder l'un des appareils suivants : 
- iPhone 5 ou supérieur
- iPad 3 ou supérieur
- iPad mini 2 ou supérieur
- iPod touch 5G ou supérieur
 
Votre appareil doit posséder iOS 7.0 ou supérieur. 
 
Il est possible que Dawn of Steel fonctionne de manière saccadée ou, dans certains cas, s'arrête de manière inopinée sur des appareils non conformes à ceux mentionnés ci-dessus, comme les iPhone 4s, iPad 2 ou iPad mini. Même si le jeu pourra fonctionner sur ces appareils, nous ne pouvons pas assurer leur assistance technique en cas de problème.
 
Nous mettons tout en œuvre pour rendre Dawn of Steel disponible sur un maximum d'appareils. Cependant, et afin de vous offrir la meilleure expérience de jeu possible, il nous est malheureusement nécessaire d'exclure certains appareils d'ancienne génération. 
Cet article vous a-t-il été utile ?
Utilisateurs qui ont trouvé cela utile : 0 sur 0
Vous avez d’autres questions ? Envoyer une demande

Commentaires